Fri, 03 Dec 2021 22:52:09 UTC

Information for RPM krb5-libs-1.18.2-7.el8.ppc64le.rpm

ID249920
Namekrb5-libs
Version1.18.2
Release7.el8
Epoch
Archppc64le
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2020-12-02 01:18:22 GMT
Size924216
d17bfa1ab36fc10a5852355212aa2add
LicenseMIT
Buildrootdist-c8-stream-build-59946-14899
Provides
config(krb5-libs) = 1.18.2-7.el8
krb5-libs = 1.18.2-7.el8
krb5-libs(ppc-64) = 1.18.2-7.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-7.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/100
/usr/lib/.build-id/10/579266fcfc69fbd0fc9f118d002899998b8c4936
/usr/lib/.build-id/190
/usr/lib/.build-id/19/558036787850bf03d2602a187eb8edce3d157243
/usr/lib/.build-id/2b0
/usr/lib/.build-id/2b/4827eb500fe40a4556a7cdd21d78301abc1dfd51
/usr/lib/.build-id/550
/usr/lib/.build-id/55/d60c7763a06facc0b6cb6b9232812caee1692247
/usr/lib/.build-id/640
/usr/lib/.build-id/64/ec69073c93f144df6a6d807b42eae20fcf81ec43
/usr/lib/.build-id/660
/usr/lib/.build-id/66/a5eab7657543677eaa1e903f83878c25485e6d38
/usr/lib/.build-id/a20
/usr/lib/.build-id/a2/a2087ee66d483efbba0548f88fd85474caa1a836
/usr/lib/.build-id/c70
/usr/lib/.build-id/c7/8c406350936b0602c13c7e27032c3c591eaf6440
/usr/lib/.build-id/e80
/usr/lib/.build-id/e8/ff0b0d01bb371687545d4a2663889b48ea33d937
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so136032
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so69312
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2470184
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2203416
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1136904
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0136192
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.069296
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31199624
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.1136464
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
Component of
Page:
1 through 50 of 251 >>>
Buildroot descending sort Created State
dist-c8-stream-build-62088-16185 2021-01-08 17:26:13 expired
dist-c8-stream-build-62084-16185 2021-01-08 17:24:46 expired
dist-c8-stream-build-62081-16180 2021-01-08 17:24:10 expired
dist-c8-stream-build-62079-16180 2021-01-08 17:24:08 expired
dist-c8-stream-build-62075-16180 2021-01-08 17:22:26 expired
dist-c8-stream-build-62071-16180 2021-01-08 17:22:06 expired
dist-c8-stream-build-62069-16180 2021-01-08 17:22:02 expired
dist-c8-stream-build-62065-16180 2021-01-08 17:21:12 expired
dist-c8-stream-build-62062-16180 2021-01-08 17:20:56 expired
dist-c8-stream-build-62061-16180 2021-01-08 17:20:56 expired
dist-c8-stream-build-62053-16180 2021-01-08 17:19:40 expired
dist-c8-stream-build-62052-16180 2021-01-08 17:19:38 expired
dist-c8-stream-build-62051-16180 2021-01-08 17:19:20 expired
dist-c8-stream-build-62050-16180 2021-01-08 17:18:51 expired
dist-c8-stream-build-62049-16180 2021-01-08 17:18:28 expired
dist-c8-stream-build-62048-16175 2021-01-08 15:19:57 expired
dist-c8-stream-build-62036-16161 2021-01-07 21:19:49 expired
dist-c8-stream-build-62031-16151 2021-01-07 21:07:28 expired
dist-c8-stream-gcc-toolset-10-build-62027-16155 2021-01-07 21:07:10 expired
dist-c8-stream-build-62024-16151 2021-01-07 21:05:17 expired
dist-c8-stream-build-62018-16146 2021-01-07 20:58:19 expired
dist-c8-stream-build-62014-16146 2021-01-07 20:56:58 expired
dist-c8-stream-build-62013-16146 2021-01-07 20:54:13 expired
dist-c8-stream-build-62009-16146 2021-01-07 20:52:52 expired
dist-c8-stream-build-62006-16114 2021-01-07 20:37:12 expired
dist-c8-stream-build-62004-16114 2021-01-07 20:31:19 expired
dist-c8-stream-gcc-toolset-10-build-61995-16115 2021-01-07 20:27:35 expired
dist-c8-stream-gcc-toolset-10-build-61990-16115 2021-01-07 20:26:08 expired
dist-c8-stream-gcc-toolset-10-build-61982-16115 2021-01-07 20:23:08 expired
dist-c8-stream-gcc-toolset-10-build-61976-16115 2021-01-07 20:22:28 expired
dist-c8-stream-gcc-toolset-10-build-61973-16115 2021-01-07 20:21:39 expired
dist-c8-stream-gcc-toolset-10-build-61969-16115 2021-01-07 20:21:30 expired
dist-c8-stream-gcc-toolset-10-build-61968-16115 2021-01-07 20:21:06 expired
dist-c8-stream-build-61965-16113 2021-01-07 20:14:24 expired
dist-c8-stream-build-61960-16113 2021-01-07 18:36:00 expired
dist-c8-stream-build-61957-16113 2021-01-07 18:34:49 expired
dist-c8-stream-build-61956-16093 2021-01-07 18:12:53 expired
dist-c8-stream-build-61948-16071 2021-01-07 17:56:21 expired
dist-c8-stream-build-61946-16050 2021-01-07 16:24:46 expired
dist-c8-stream-build-61944-16039 2021-01-07 14:52:30 expired
dist-c8-stream-build-61941-16039 2021-01-07 14:52:13 expired
dist-c8-stream-build-61935-16039 2021-01-07 14:51:57 expired
dist-c8-stream-build-61934-16039 2021-01-07 14:51:55 expired
dist-c8-stream-build-61931-16039 2021-01-07 14:50:54 expired
dist-c8-stream-build-61924-16010 2021-01-06 21:25:47 expired
dist-c8-stream-build-61917-16005 2021-01-06 21:21:05 expired
dist-c8-stream-build-61912-15976 2021-01-06 21:10:07 expired
dist-c8-stream-build-61908-15976 2021-01-06 21:09:52 expired
dist-c8-stream-build-61903-15976 2021-01-06 21:08:40 expired
dist-c8-stream-build-61893-15976 2021-01-06 21:06:22 expired